#contents-list {
  width: 30%;
  padding: 5px;
  margin-top: 10px;
  margin-right: 10px;
  float: left;
  border-style: solid;
  border-width: 1px;
  font-size: 14px;
}

#contents-list ul {
  margin: 0px;
  margin-top: -15px;
  padding: 0px;
}

#contents-list li {
  padding: 0px;
  margin: 0px 0px 5px 15px;
}
